@charset "UTF-8";
.s-event-heading {
		margin-bottom: 50px;
		padding: 10px;
		padding-top: 0;
		border-bottom: 9px solid #d9b12a;
		text-align: center;
		color: #e63427;
		font-size: 5rem;
		font-weight: 700;
		font-family: kinuta-maruminold-stdn, serif;
		line-height: 1.4;
}
@media screen and (max-width: 767px) {
		.s-event-heading {
				margin-bottom: 30px;
				padding-bottom: 6px;
				border-width: 6px;
				font-size: 3rem;
				line-height: 1.2;
		}
}
.s-event-heading br {
		display: none;
}
@media screen and (max-width: 767px) {
		.s-event-heading br {
				display: block;
		}
}

.s-event-lead {
		margin-top: -20px;
		margin-bottom: 40px;
		text-align: center;
		color: #4c4c4c;
		font-size: 2.2rem;
		font-weight: 700;
		line-height: 1.4;
}
@media screen and (max-width: 767px) {
		.s-event-lead {
				margin-top: 0;
				margin-bottom: 30px;
				font-size: 1.9rem;
				text-align: left;
				line-height: 1.6;
		}
}
.s-event-lead em {
		color: #e63427;
}

.s-event-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-flow: row nowrap;
		        flex-flow: row nowrap;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		gap: 50px;
		padding: 0 15px;
}
@media screen and (max-width: 767px) {
		.s-event-box {
				-webkit-box-orient: vertical;
				-webkit-box-direction: normal;
				    -ms-flex-flow: column wrap;
				        flex-flow: column wrap;
				padding: 0 5px;
		}
}

.s-event-box__head {
		-ms-flex-negative: 0;
		    flex-shrink: 0;
		width: 400px;
		height: auto;
}
@media screen and (max-width: 767px) {
		.s-event-box__head {
				width: 100%;
		}
}

.s-event-box__body {
		width: 100%;
		max-width: 100%;
}

.s-event-box__text {
		color: #4c4c4c;
		font-size: 2rem;
		line-height: 1.65;
		font-weight: 700;
}
@media screen and (max-width: 767px) {
		.s-event-box__text {
				font-size: 1.9rem;
		}
}
.s-event-box__text em {
		color: #e63427;
}

.s-event-box__notes {
		margin-top: 0.8em;
		font-size: 1.5rem;
		line-height: 1.4;
		font-weight: 400;
		letter-spacing: 0.03em;
}
.s-event-box__notes li {
		margin-bottom: 0.5em;
		padding-left: 1em;
		text-indent: -1em;
}
.s-event-box__notes li::before {
		content: "※";
}
.s-event-box__notes li:last-child {
		margin: 0;
}

.s-event-box__well {
		margin-top: 20px;
		padding: 15px 25px;
		background-color: #f2f2f2;
		border-radius: 15px;
}

.s-event-box__well__h {
		margin-bottom: 0.3em;
		color: #4c4c4c;
		font-size: 1.6rem;
		line-height: 1.5;
		font-weight: 700;
}

.s-event-box__well__text {
		color: #4c4c4c;
		font-size: 1.6rem;
		line-height: 1.5;
		font-weight: 500;
}

.s-event-box__btn-wrap {
		width: 60%;
		margin: auto;
		margin-top: 30px;
}
@media screen and (max-width: 767px) {
		.s-event-box__btn-wrap {
				width: 90%;
		}
}

.s-event-table__wrap {
		margin: auto;
}
.s-event-table__wrap.s-event-table__wrap--740 {
		width: 740px;
		margin-top: 50px;
}
@media screen and (max-width: 767px) {
		.s-event-table__wrap.s-event-table__wrap--740 {
				width: 100%;
				overflow-x: scroll;
		}
}
@media screen and (max-width: 767px) {
		.s-event-table__wrap.s-event-table__wrap--740 table {
				width: 500px !important;
		}
}

.s-event-table {
		width: 100%;
		color: #4c4c4c;
		font-size: 1.9rem;
		line-height: 1.3;
		text-align: center;
}
@media screen and (max-width: 767px) {
		.s-event-table {
				font-size: 1.5rem;
		}
}
.s-event-table th {
		padding: 20px 10px;
		border: 1px solid #cccccc;
		font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
		.s-event-table th {
				padding: 10px 4px;
				font-size: 1.5rem;
		}
}
.s-event-table td {
		padding: 20px 10px;
		border: 1px solid #cccccc;
}
@media screen and (max-width: 767px) {
		.s-event-table td {
				padding: 10px 4px;
		}
}
.s-event-table td br {
		display: none;
}
@media screen and (max-width: 767px) {
		.s-event-table td br {
				display: block;
		}
}
.s-event-table thead th {
		background-color: #f4e7bf;
}
.s-event-table tbody th {
		background-color: #ffffff;
}
.s-event-table.s-event-table--sm {
		width: 100%;
		border-bottom: 1px solid #cccccc;
}
.s-event-table.s-event-table--sm th {
		padding: 15px 10px;
		border: 0;
		border-top: 1px solid #cccccc;
}
@media screen and (max-width: 767px) {
		.s-event-table.s-event-table--sm th {
				padding: 10px 4px;
		}
}
.s-event-table.s-event-table--sm td {
		padding: 15px 10px;
		border: 0;
		border-top: 1px solid #cccccc;
}
@media screen and (max-width: 767px) {
		.s-event-table.s-event-table--sm td {
				padding: 10px 4px;
		}
}
.s-event-table.s-event-table--sm td span {
		font-size: 0.8em;
}
@media screen and (max-width: 767px) {
		.s-event-table.s-event-table--sm td span {
				display: block;
				font-size: 1em;
		}
}

.s-event-grid {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		gap: 50px;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
}
@media screen and (max-width: 767px) {
		.s-event-grid {
				-webkit-box-orient: vertical;
				-webkit-box-direction: normal;
				    -ms-flex-flow: column wrap;
				        flex-flow: column wrap;
				gap: 0;
		}
}
.s-event-grid > div {
		width: 430px;
}
@media screen and (max-width: 767px) {
		.s-event-grid > div {
				width: 100%;
		}
}
@media screen and (max-width: 767px) {
		.s-event-grid > div:last-child {
				margin-top: -1px;
		}
}